@charset "utf-8";


#navMenu {
	margin:14px;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	background:#000;
}

#navMenu ul li a {
	text-align:center;
	font-family:"Comic Sans MS", cursive;
	text-decoration:none;
	height:30px;
	width:146px;
	display:block;
	color:#FFF;
	border:1px solid #212121;
	text-shadow:1px 1px 1px #000;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}

#navMenu ul li:hover ul {
	visibility:visible;
}


/*************************************************************************/


#navMenu li:hover {
	background:;
}


#navMenu ul li:hover ul li a:hover {
	background:#212121;
	color:#74e7c8;
}

#navMenu a:hover {
	color:#74e7c8;
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}

/* slider styles */
/******************************************************************/


#s3slider {
	width:375px;
	height:500px;
	position:relative;
	overflow:hidden;
	
}

#s3sliderContent {
	width:375;
	height:500;
	position:absolute;
	top:-20px;
	margin-left:-40px;
	
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;	
}
.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#212121;
	width:375;
	display:none;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70)
}


.clear {
	clear:both;
}

/* overlay styles */


.bottom {
	bottom:0;
	left:0;
	width:349px;
	height:60px;
}
/**************************1s3slide****************************************/


#1s3slider {
	width:1000px;
	height:500px;
	position:relative;
	overflow:hidden;
	
}

#1s3sliderContent {
	width:1000;
	height:500;
	position:absolute;
	top:-20px;
	margin-left:-40px;
	
}
.1s3sliderImage {
	float:left;
	position:relative;
	display:none;	
}
.1s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#212121;
	width:1000;
	display:none;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70)
}


.clear {
	clear:both;
}

/* overlay styles */


.bottom {
	bottom:0;
	left:0;
	width:1000px;
	height:60px;
}


